(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     53665,       1468]*)
(*NotebookOutlinePosition[     54313,       1491]*)
(*  CellTagsIndexPosition[     54269,       1487]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*endogenous\ sample\ selection*) \)], "Input"],

Cell[BoxData[
    \(<< Statistics`MultiNormalDistribution`\)], "Input"],

Cell[BoxData[
    \(\(sig = {{b6^2, \ b5*b4*b6, \ b6*b1*b3}, {b5*b4*b6, \ b4^2, \ 
          b1*b4*b2}, {b6*b1*b3, \ b1*b4*b2, \ b1^2}}; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[sig]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(c2\^2 + c4\^2 + 1\/c5\^2\), \(c1\ c2 + c4\/c3\), \(c2\ su\)},
            {\(c1\ c2 + c4\/c3\), \(c1\^2 + 1\/c3\^2\), \(c1\ su\)},
            {\(c2\ su\), \(c1\ su\), \(su\^2\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sigepu = {{b4^2, \ b4*b1*b2}, {b4*b1*b2, \ b1^2}}; 
    MatrixForm[sigepu]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(c1\^2 + 1\/c3\^2\), \(c1\ su\)},
            {\(c1\ su\), \(su\^2\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ndist = MultinormalDistribution[{0, 0, 0\ }, \ sig]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pdfj = FullSimplify[PDF[ndist, \ {e, ep, u}]]\)], "Input"],

Cell[BoxData[
    \(\(c3\ c5\ 
        E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                  c5\^2\ \((e\ su - c3\ c4\ ep\ su - c2\ u + c1\ c3\ c4\ u)
                        \)\^2\)\/\(2\ su\^2\)\)\)\)\/\(2\ \@2\ 
        \[Pi]\^\(3/2\)\ su\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ndisteu = MultinormalDistribution[{0, 0\ }, \ sigepu]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pdfj2 = FullSimplify[PDF[ndisteu, \ {ep, u}]]\)], "Input"],

Cell[BoxData[
    \(\(c3\ 
        E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2\)\/\(2\ 
                  su\^2\)\)\)\)\/\(2\ \[Pi]\ su\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pdf = FullSimplify[pdfj/pdfj2]\)], "Input"],

Cell[BoxData[
    \(\(c5\ 
        E\^\(-\(\(c5\^2\ 
                  \((e\ su - c3\ c4\ ep\ su - c2\ u + c1\ c3\ c4\ u)\)\^2
                    \)\/\(2\ su\^2\)\)\)\)\/\@\(2\ \[Pi]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cdf = FullSimplify[Integrate[pdf, e]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ 
      Erf[\(c5\ \((e\ su - c3\ c4\ ep\ su - c2\ u + c1\ c3\ c4\ u)\)\)\/\(\@2
              \ su\)]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< LinearAlgebra`MatrixManipulation`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sigecepu = 
      FullSimplify[
        SubMatrix[sig, \ {1, 1}, \ {1, 1}] - 
          SubMatrix[sig, \ {1, 2}, \ {1, 2}] . 
            Inverse[SubMatrix[sig, \ {2, 2}, \ {2, 2}]] . 
            SubMatrix[sig, \ {2, 1}, \ {2, 1}]]\)], "Input"],

Cell[BoxData[
    \({{1\/c5\^2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mecepu = 
      Collect[FullSimplify[
          SubMatrix[sig, \ {1, 2}, \ {1, 2}] . 
            Inverse[SubMatrix[sig, \ {2, 2}, \ {2, 2}]] . {ep, u}], \ {ep, u}]
        \)], "Input"],

Cell[BoxData[
    \({c3\ c4\ ep + \(\((c2 - c1\ c3\ c4)\)\ u\)\/su}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(vepu = SubMatrix[sig, \ {2, 2}, \ {2, 2}]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ndist3 = MultinormalDistribution[{0, 0}, \ vepu]\)], "Input"],

Cell[BoxData[
    RowBox[{"MultinormalDistribution", "[", 
      RowBox[{\({0, 0}\), ",", 
        TagBox[\({{c1\^2 + 1\/c3\^2, c1\ su}, {c1\ su, su\^2}}\),
          Short]}], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pdfepu = FullSimplify[PDF[ndist3, {ep, u}]]\)], "Input"],

Cell[BoxData[
    \(\(c3\ 
        E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2\)\/\(2\ 
                  su\^2\)\)\)\)\/\(2\ \[Pi]\ su\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Statistics`NormalDistribution`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ndist4 = NormalDistribution[mecepu, \ FullSimplify[Sqrt[sigecepu]]]\)], 
  "Input"],

Cell[BoxData[
    \(NormalDistribution[{
        c3\ c4\ ep + \(\((c2 - c1\ c3\ c4)\)\ u\)\/su}, {{\@\(1\/c5\^2\)}}]
      \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pdf3 = FullSimplify[PDF[ndist4, \ e]]\)], "Input"],

Cell[BoxData[
    \({{E\^\(\(-\(1\/2\)\)\ c5\^2\ 
              \((\(-e\) + c3\ c4\ ep + \(\((c2 - c1\ c3\ c4)\)\ u\)\/su)\)\^2
                \)\/\(\@\(1\/c5\^2\)\ \@\(2\ \[Pi]\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[PowerExpand[%43]/PowerExpand[%53]]\)], "Input"],

Cell[BoxData[
    \(Thread::"tdlen" \( : \ \) 
      "Objects of unequal length in \!\(\({\({\(c2\^2 + c4\^2 + 1\/c5\^2\), \
\(\(c1\\ c2\) + c4\/c3\), \(c2\\ su\)}\), \({\(\(c1\\ c2\) + c4\/c3\), \
\(c1\^2 + 1\/c3\^2\), \(c1\\ su\)}\), \({\(c2\\ su\), \(c1\\ su\), \
su\^2}\)}\)\\ \({{c5\^2}}\)\) cannot be combined."\)], "Message"],

Cell[BoxData[
    \(Thread::"tdlen" \( : \ \) 
      "Objects of unequal length in \!\(\({{\(Integrate`V[6]\)\^2}}\) \
\(\\[LeftSkeleton] 1 \\[RightSkeleton]\) \({\({\(1\/\(Integrate`V[6]\)\^2 + \
\(Integrate`V[7]\)\^2 + \(Integrate`V[8]\)\^2\), \(\\[LeftSkeleton] 1 \
\\[RightSkeleton]\), \(\\[LeftSkeleton] 1 \\[RightSkeleton]\)}\), \
\({\(\\[LeftSkeleton] 1 \\[RightSkeleton]\), \(\\[LeftSkeleton] 1 \
\\[RightSkeleton]\), \(\\[LeftSkeleton] 1 \\[RightSkeleton]\)}\), \
\({\\[LeftSkeleton] 1 \\[RightSkeleton]}\)}\)\) cannot be combined."\)], 
  "Message"],

Cell[BoxData[
    \(Thread::"tdlen" \( : \ \) 
      "Objects of unequal length in \!\(\({{c5\^2}}\)\\ \({\({\(c2\^2 + c4\^2 \
+ 1\/c5\^2\), \(\(c1\\ c2\) + c4\/c3\), \(c2\\ su\)}\), \({\(\(c1\\ c2\) + c4\
\/c3\), \(c1\^2 + 1\/\(\\[LeftSkeleton] 2 \\[RightSkeleton]\)\^2\), \(c1\\ su\
\)}\), \({\(c2\\ su\), \(c1\\ su\), su\^2}\)}\)\) cannot be combined."\)], 
  "Message"],

Cell[BoxData[
    \(General::"stop" \( : \ \) 
      "Further output of \!\(Thread :: \"tdlen\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cdf2 = FullSimplify[CDF[ndist4, \(-e\)]]\)], "Input"],

Cell[BoxData[
    \({{1\/2\ 
          Erfc[\(e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\)\)\/\(\@2\ 
                \@\(1\/c5\^2\)\ su\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(sigp = {{1/a6, a5, a3}, {0, 1/a4, a2}, \ {0, 0, 1/a1}}; 
    MatrixForm[sigp . Transpose[sigp]]\), 
    \(\(sigpp = sigp . Transpose[sigp]; \)\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(c2\^2 + c4\^2 + 1\/c5\^2\), \(c1\ c2 + c4\/c3\), \(c2\/su\)},
            {\(c1\ c2 + c4\/c3\), \(c1\^2 + 1\/c3\^2\), \(c1\/su\)},
            {\(c2\/su\), \(c1\/su\), \(1\/su\^2\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(b1 = a1; \)\)], "Input"],

Cell[BoxData[
    \(\(b4 = Sqrt[a2^2 + 1/a4^2]; \)\)], "Input"],

Cell[BoxData[
    \(\(b6 = Sqrt[a3^2 + a5^2 + 1/a6^2]; \)\)], "Input"],

Cell[BoxData[
    \(\(b2 = \((a2*a1)\)/\((b1*b4)\); \)\)], "Input"],

Cell[BoxData[
    \(\(b3 = \((a3*a1)\)/\((b1*b6)\); \)\)], "Input"],

Cell[BoxData[
    \(\(b5 = \((a2*a3 + a5/a4)\)/\((b6*b4)\); \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sigecu = b6^2 - \((b1*b6*b3)\)^2/b1^2\)], "Input"],

Cell[BoxData[
    \(c4\^2 + 1\/c5\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mecu = \((b1*b6*b3)\)/b1^2*u\)], "Input"],

Cell[BoxData[
    \(\(c2\ u\)\/su\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ndist6 = NormalDistribution[mecu, Sqrt[sigecu]]\)], "Input"],

Cell[BoxData[
    \(NormalDistribution[\(c2\ u\)\/su, \@\(c4\^2 + 1\/c5\^2\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[PowerExpand[CDF[ndist6, \(-e\)]]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ Erfc[\(e\ su + c2\ u\)\/\(\@2\ \@\(c4\^2 + 1\/c5\^2\)\ su\)]\)], 
  "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(a1 = su; \)\)], "Input"],

Cell[BoxData[
    \(\(a2 = c1; \)\)], "Input"],

Cell[BoxData[
    \(\(a3 = c2; \)\)], "Input"],

Cell[BoxData[
    \(\(a4 = c3; \)\)], "Input"],

Cell[BoxData[
    \(\(a5 = c4; \)\)], "Input"],

Cell[BoxData[
    \(\(a6 = c5; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(%81\)], "Input"],

Cell[BoxData[
    \(1\/2\ Erfc[\(e\ su + c2\ u\)\/\(\@2\ \@\(c4\^2 + 1\/c5\^2\)\ su\)]\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%81\)], "Input"],

Cell[BoxData[
    \(1\/2\ Erfc[\(e\ su + c2\ u\)\/\(\@2\ \@\(c4\^2 + 1\/c5\^2\)\ su\)]\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%57\)], "Input"],

Cell[BoxData[
    \(\(c3\ 
        E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2\)\/\(2\ 
                  su\^2\)\)\)\)\/\(2\ \[Pi]\ su\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = FullSimplify[PowerExpand[%57*%82]]\)], "Input"],

Cell[BoxData[
    \({{\(c3\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2\)\/\(2\ 
                      su\^2\)\)\)\ 
            Erfc[\(c5\ 
                  \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))\)\)\/\(\@2
                    \ su\)]\)\/\(4\ \[Pi]\ su\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = 
      FullSimplify[PowerExpand[%81*Exp[\(-u^2\)/\((2*Pi*su)\)]/\((2*Pi*su)\)]]
        \)], "Input"],

Cell[BoxData[
    \(\(E\^\(-\(u\^2\/\(2\ \[Pi]\ su\)\)\)\ 
        Erfc[\(e\ su + c2\ u\)\/\(\@2\ \@\(c4\^2 + 1\/c5\^2\)\ su\)]\)\/\(4\ 
        \[Pi]\ su\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1su = FullSimplify[PowerExpand[D[p1, su]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(4\ \[Pi]\^\(3/2\)\ su\^4\)\((
            c3\ E\^\(-
                  \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ 
              \((\@2\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\ su\ u + 
                  E\^\(\(c5\^2\ 
                            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                    \((su\^2 + c1\ c3\^2\ ep\ su\ u - 
                        \((1 + c1\^2\ c3\^2)\)\ u\^2)\)\ 
                    Erfc[\(c5\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\)\/\(\@2\ su\)])\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c1 = FullSimplify[PowerExpand[D[p1, c1]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(4\ \[Pi]\^\(3/2\)\ su\^3\)\((
          c3\^2\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2\)\/\(2\ 
                      su\^2\)\)\)\ u\ 
            \((\@2\ c4\ c5\ 
                  E\^\(-\(\(c5\^2\ 
                            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\)\ su + 
                c3\ \@\[Pi]\ \((ep\ su - c1\ u)\)\ 
                  Erfc[\(c5\ 
                        \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                          \)\)\/\(\@2\ su\)])\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c2 = FullSimplify[PowerExpand[D[p1, c2]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(\(c3\ c5\ 
                E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                          c5\^2\ \((
                                e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\)\ u\)\/\(2\ \@2\ 
                \[Pi]\^\(3/2\)\ su\^2\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c3 = FullSimplify[PowerExpand[D[p1, c3]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(4\ \[Pi]\^\(3/2\)\ su\^3\)\((
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ 
              \((\@2\ c3\ c4\ c5\ su\ \((ep\ su - c1\ u)\) + 
                  E\^\(\(c5\^2\ 
                            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                    \((su + c3\ ep\ su - c1\ c3\ u)\)\ 
                    \((\((\(-1\) + c3\ ep)\)\ su - c1\ c3\ u)\)\ 
                    Erfc[\(c5\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\)\/\(\@2\ su\)])\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4 = FullSimplify[PowerExpand[D[p1, c4]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(\(c3\^2\ c5\ 
                E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                          c5\^2\ \((
                                e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\)\ 
                \((ep\ su - c1\ u)\)\)\/\(2\ \@2\ \[Pi]\^\(3/2\)\ 
                su\^2\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c5 = FullSimplify[PowerExpand[D[p1, c5]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(\(c3\ E
                  \^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                          c5\^2\ \((
                                e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\)\ 
                \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))\)\)\/\(2\ 
                \@2\ \[Pi]\^\(3/2\)\ su\^2\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2su = FullSimplify[PowerExpand[D[p2, su]]]\)], "Input"],

Cell[BoxData[
    \(\(E\^\(-\(u\^2\/\(2\ \[Pi]\ su\)\)\)\ 
        \((2\ c2\ \@\(c4\^2 + 1\/c5\^2\)\ c5\^2\ 
              E\^\(-\(\((e\ su + c2\ u)\)\^2\/\(2\ \((c4\^2 + 1\/c5\^2)\)\ 
                        su\^2\)\)\)\ \@\(2\ \[Pi]\)\ u - 
            \((1 + c4\^2\ c5\^2)\)\ \((2\ \[Pi]\ su - u\^2)\)\ 
              Erfc[\(e\ su + c2\ u\)\/\(\@2\ \@\(c4\^2 + 1\/c5\^2\)\ su\)])
          \)\)\/\(8\ \((1 + c4\^2\ c5\^2)\)\ \[Pi]\^2\ su\^3\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2c1 = FullSimplify[PowerExpand[D[p2, c1]/p2]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2c2 = FullSimplify[PowerExpand[D[p2, c2]]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(E
              \^\(-\(\(\(su\ u\^2\)\/\[Pi] + 
                      \((e\ su + c2\ u)\)\^2\/\(c4\^2 + 1\/c5\^2\)\)\/\(2\ 
                      su\^2\)\)\)\ u\)\/\(2\ \@2\ \@\(c4\^2 + 1\/c5\^2\)\ 
            \[Pi]\^\(3/2\)\ su\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2c3 = FullSimplify[PowerExpand[D[p2, c3]/p2]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2c4 = FullSimplify[PowerExpand[D[p2, c4]]]\)], "Input"],

Cell[BoxData[
    \(\(c4\ 
        E\^\(-\(\(\(su\ u\^2\)\/\[Pi] + 
                  \((e\ su + c2\ u)\)\^2\/\(c4\^2 + 1\/c5\^2\)\)\/\(2\ 
                  su\^2\)\)\)\ \((e\ su + c2\ u)\)\)\/\(2\ \@2\ 
        \((c4\^2 + 1\/c5\^2)\)\^\(3/2\)\ \[Pi]\^\(3/2\)\ su\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2c5 = FullSimplify[PowerExpand[D[p2, c5]]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(E
              \^\(-\(\(\(su\ u\^2\)\/\[Pi] + 
                      \((e\ su + c2\ u)\)\^2\/\(c4\^2 + 1\/c5\^2\)\)\/\(2\ 
                      su\^2\)\)\)\ \((e\ su + c2\ u)\)\)\/\(2\ \@2\ 
            \((c4\^2 + 1\/c5\^2)\)\^\(3/2\)\ c5\^3\ \[Pi]\^\(3/2\)\ 
            su\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1suc1 = FullSimplify[PowerExpand[D[p1su, c1]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(4\ \[Pi]\^\(3/2\)\ su\^6\)\((
            c3\^2\ E\^\(-
                  \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\@2\ c5\ su\ 
                    \((2\ c4\ su\^2 + 
                        \((\(-c2\)\ 
                                \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))
                                  \) + c1\ c3\ c4\ 
                                \((2\ c3\ ep + 
                                    c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ su
                          \ u - \((
                            c4 + c1\ c3\ \((\(-c2\) + 2\ c1\ c3\ c4)\) + 
                              c4\ \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ u\^2)
                      \) + c3\ 
                    E\^\(\(c5\^2\ 
                            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                    \((2\ ep\ su\^3 + 
                        c1\ \((\(-3\) + c3\^2\ ep\^2)\)\ su\^2\ u - 
                        \((1 + 2\ c1\^2\ c3\^2)\)\ ep\ su\ u\^2 + 
                        c1\ \((1 + c1\^2\ c3\^2)\)\ u\^3)\)\ 
                    Erfc[\(c5\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\)\/\(\@2\ su\)])\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1suc2 = FullSimplify[PowerExpand[D[p1su, c2]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^5\)\((
            c3\ c5\ E
                \^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\(-2\)\ su\^2 + 
                  \((c2\ c5\^2\ \((e + c3\ c4\ ep)\) - 
                        c1\ c3\ 
                          \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ 
                    su\ u + 
                  \((1 + c1\^2\ c3\^2 + \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ 
                    u\^2)\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1suc3 = FullSimplify[PowerExpand[D[p1su, c3]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(4\ \[Pi]\^\(3/2\)\ su\^6\)\((
          E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((\@2\ c5\ su\ 
                  \((c2\ su\^2\ u + 
                      c1\ c3\^3\ c4\ \((2 + c4\^2\ c5\^2)\)\ u\ 
                        \((ep\ su - c1\ u)\)\^2 + 
                      c3\ c4\ \((
                          ep\ su\^3 - 
                            \((3\ c1 + c2\ c5\^2\ e\ ep)\)\ su\^2\ u - 
                            \((ep + c2\ c5\^2\ \((\(-c1\)\ e + c2\ ep)\))\)\ 
                              su\ u\^2 + c1\ \((1 + c2\^2\ c5\^2)\)\ u\^3)
                          \) - c3\^2\ u\ \((ep\ su - c1\ u)\)\ 
                        \((c2\ \((1 + c4\^2\ c5\^2)\)\ ep\ su - 
                            c1\ \((
                                c2\ u + c4\^2\ c5\^2\ \((e\ su + 2\ c2\ u)\))
                                \))\))\) + 
                E\^\(\(c5\^2\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                  \((\((\(-1\) + c3\^2\ ep\^2)\)\ su\^4 + 
                      c1\ c3\^2\ ep\ \((\(-5\) + c3\^2\ ep\^2)\)\ su\^3\ u + 
                      \((1 - c3\^2\ 
                              \((ep\^2 + 
                                  c1\^2\ \((\(-4\) + 3\ c3\^2\ ep\^2)\))\))
                          \)\ su\^2\ u\^2 + 
                      c1\ c3\^2\ \((2 + 3\ c1\^2\ c3\^2)\)\ ep\ su\ u\^3 - 
                      c1\^2\ c3\^2\ \((1 + c1\^2\ c3\^2)\)\ u\^4)\)\ 
                  Erfc[\(c5\ 
                        \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                          \)\)\/\(\@2\ su\)])\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1suc4 = FullSimplify[PowerExpand[D[p1su, c4]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^5\)\((
          c3\^2\ c5\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((ep\ su\^3 + 
                \((\(-c2\)\ c5\^2\ ep\ \((e + c3\ c4\ ep)\) + 
                      c1\ \((\(-2\) + 
                            c3\ ep\ 
                              \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))
                          \))\)\ su\^2\ u - 
                \((ep + c2\^2\ c5\^2\ ep - 
                      c1\ c2\ c5\^2\ \((e + 3\ c3\ c4\ ep)\) + 
                      c1\^2\ c3\ 
                        \((2\ c3\ ep + c4\ c5\^2\ \((e + 2\ c3\ c4\ ep)\))\))
                    \)\ su\ u\^2 + 
                c1\ \((1 + c1\^2\ c3\^2 + \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ 
                  u\^3)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1suc5 = FullSimplify[PowerExpand[D[p1su, c5]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^5\)\((
          c3\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((\((e + c3\ c4\ ep)\)\ su\^3 - 
                \((2\ c1\ c3\ c4 - 
                      c1\ c3\ \((e + c3\ c4\ ep)\)\ 
                        \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\) + 
                      c2\ \((\(-2\) + c5\^2\ \((e + c3\ c4\ ep)\)\^2)\))\)\ 
                  su\^2\ u - 
                \((\((1 + c1\^2\ c3\^2 + 2\ \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)
                          \)\ e + 
                      c3\ \((c4 + c1\ c3\ \((\(-c2\) + 2\ c1\ c3\ c4)\) + 
                            2\ c4\ \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ ep)\)\ 
                  su\ u\^2 - 
                \((c2 - c1\ c3\ c4)\)\ 
                  \((1 + c1\^2\ c3\^2 + \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ 
                  u\^3)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c1su = FullSimplify[PowerExpand[D[p1c1, su]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(4\ \[Pi]\^\(3/2\)\ su\^6\)\((
            c3\^2\ E\^\(-
                  \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\@2\ c5\ su\ 
                    \((2\ c4\ su\^2 + 
                        \((\(-c2\)\ 
                                \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))
                                  \) + c1\ c3\ c4\ 
                                \((2\ c3\ ep + 
                                    c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ su
                          \ u - \((
                            c4 + c1\ c3\ \((\(-c2\) + 2\ c1\ c3\ c4)\) + 
                              c4\ \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ u\^2)
                      \) + c3\ 
                    E\^\(\(c5\^2\ 
                            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                    \((2\ ep\ su\^3 + 
                        c1\ \((\(-3\) + c3\^2\ ep\^2)\)\ su\^2\ u - 
                        \((1 + 2\ c1\^2\ c3\^2)\)\ ep\ su\ u\^2 + 
                        c1\ \((1 + c1\^2\ c3\^2)\)\ u\^3)\)\ 
                    Erfc[\(c5\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\)\/\(\@2\ su\)])\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p1c1c1 = FullSimplify[PowerExpand[D[p1c1, c1]]]\), 
    \(\t\tp1c1c2 = FullSimplify[PowerExpand[D[p1c1, c2]]]\)}], "Input"],

Cell[BoxData[
    \({{1\/\(4\ \[Pi]\^\(3/2\)\ su\^5\)\((
          c3\^3\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\^2\ 
            \((\@2\ c4\ c5\ su\ 
                  \((2\ c3\ \((ep\ su - c1\ u)\) + 
                      c3\ c4\^2\ c5\^2\ \((ep\ su - c1\ u)\) + 
                      c4\ c5\^2\ \((e\ su + c2\ u)\))\) + 
                E\^\(\(c5\^2\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                  \((su + c3\ ep\ su - c1\ c3\ u)\)\ 
                  \((\((\(-1\) + c3\ ep)\)\ su - c1\ c3\ u)\)\ 
                  Erfc[\(c5\ 
                        \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                          \)\)\/\(\@2\ su\)])\))\)}}\)], "Output"],

Cell[BoxData[
    \({{\(-
          \(1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
            c3\^2\ c5\ 
              E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\^2\ 
              \((c3\ \((ep\ su - c1\ u)\) + 
                  c3\ c4\^2\ c5\^2\ \((ep\ su - c1\ u)\) + 
                  c4\ c5\^2\ \((e\ su + c2\ u)\))\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c1c3 = FullSimplify[PowerExpand[D[p1c1, c3]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(4\ \[Pi]\^\(3/2\)\ su\^5\)\((
            c3\ E\^\(-
                  \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\@2\ c4\ c5\ su\ 
                    \((\((\(-2\) + 
                              c3\ ep\ 
                                \((2\ c3\ ep + 
                                    c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ 
                          su\^2 - 
                        c3\ \((
                            c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                              2\ c1\ c3\ \((2 + c4\^2\ c5\^2)\)\ ep)\)\ su\ 
                          u + c1\ c3\ 
                          \((2\ c1\ c3 + 
                              c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)\)\ u\^2)
                      \) + c3\ 
                    E\^\(\(c5\^2\ 
                            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                    \((ep\ su - c1\ u)\)\ 
                    \((\((\(-3\) + c3\^2\ ep\^2)\)\ su\^2 - 
                        2\ c1\ c3\^2\ ep\ su\ u + c1\^2\ c3\^2\ u\^2)\)\ 
                    Erfc[\(c5\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\)\/\(\@2\ su\)])\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c1c4 = FullSimplify[PowerExpand[D[p1c1, c4]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
            c3\^2\ c5\ 
              E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\((\(-1\) + 
                        c3\ ep\ 
                          \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ 
                    su\^2 - 
                  c3\ \((c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                        2\ c1\ c3\ \((1 + c4\^2\ c5\^2)\)\ ep)\)\ su\ u + 
                  c1\ c3\ \((c1\ c3 + c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)
                      \)\ u\^2)\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c1c5 = FullSimplify[PowerExpand[D[p1c1, c5]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
            c3\^2\ E\^\(-
                  \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((c3\^2\ c4\^3\ c5\^2\ \((ep\ su - c1\ u)\)\^2 + 
                  c3\ \((ep\ su - c1\ u)\)\ \((e\ su + c2\ u)\) + 
                  2\ c3\ c4\^2\ c5\^2\ \((ep\ su - c1\ u)\)\ 
                    \((e\ su + c2\ u)\) + 
                  c4\ \((\((\(-1\) + c5\^2\ e\^2 + c3\^2\ ep\^2)\)\ su\^2 + 
                        2\ \((c2\ c5\^2\ e - c1\ c3\^2\ ep)\)\ su\ u + 
                        \((c1\^2\ c3\^2 + c2\^2\ c5\^2)\)\ u\^2)\))\))\)\)\)}}
      \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c2c5 = FullSimplify[PowerExpand[D[p1c2, c5]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c3\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
            \((\((\(-1\) + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\)\ 
            \((\((1 + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c2c4 = FullSimplify[PowerExpand[D[p1c2, c4]]]\)], "Input"],

Cell[BoxData[
    \({{\(c3\^2\ c5\^3\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
            \((ep\ su - c1\ u)\)\ 
            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))\)\)\/\(2\ \@2\ 
            \[Pi]\^\(3/2\)\ su\^4\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c2c3 = FullSimplify[PowerExpand[D[p1c2, c3]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c5\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
            \((\((\(-1\) + 
                      c3\ ep\ \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))
                    \)\ su\^2 - 
                c3\ \((c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                      2\ c1\ c3\ \((1 + c4\^2\ c5\^2)\)\ ep)\)\ su\ u + 
                c1\ c3\ \((c1\ c3 + c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)\)\ 
                  u\^2)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c2c2 = FullSimplify[PowerExpand[D[p1c2, c2]]]\)], "Input"],

Cell[BoxData[
    \({{\(c3\ c5\^3\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\^2\ 
            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))\)\)\/\(2\ \@2\ 
            \[Pi]\^\(3/2\)\ su\^4\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c2c1 = FullSimplify[PowerExpand[D[p1c2, c1]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c3\^2\ c5\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\^2\ 
            \((c3\ \((\(-ep\)\ su + c1\ u)\) - 
                c4\ c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))\))
              \))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c2su = FullSimplify[PowerExpand[D[p1c2, su]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^5\)\((
            c3\ c5\ E
                \^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\(-2\)\ su\^2 + 
                  \((c2\ c5\^2\ \((e + c3\ c4\ ep)\) - 
                        c1\ c3\ 
                          \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ 
                    su\ u + 
                  \((1 + c1\^2\ c3\^2 + \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ 
                    u\^2)\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c3c5 = FullSimplify[PowerExpand[D[p1c3, c5]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((\(-c2\)\ su\^2\ u + 
                c3\ c4\ c5\^2\ e\^2\ su\^2\ \((ep\ su - c1\ u)\) + 
                c2\ c3\^2\ \((1 + 2\ c4\^2\ c5\^2)\)\ u\ 
                  \((ep\ su - c1\ u)\)\^2 + 
                c3\^3\ c4\ \((1 + c4\^2\ c5\^2)\)\ \((ep\ su - c1\ u)\)\^3 - 
                c3\ c4\ \((ep\ su - c1\ u)\)\ 
                  \((2\ su\^2 - c2\^2\ c5\^2\ u\^2)\) + 
                e\ su\ \((
                    \((\(-1\) + c3\^2\ \((1 + 2\ c4\^2\ c5\^2)\)\ ep\^2)\)\ 
                        su\^2 - 
                      2\ c3\ \((
                          c1\ c3 + c4\ \((\(-c2\) + 2\ c1\ c3\ c4)\)\ c5\^2)
                          \)\ ep\ su\ u + 
                      c1\ c3\ \((
                          c1\ c3 + 2\ c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)
                          \)\ u\^2)\))\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c3c4 = FullSimplify[PowerExpand[D[p1c3, c4]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c3\ c5\ E
              \^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ \((ep\ su - c1\ u)\)\ 
            \((\((\(-2\) + 
                      c3\ ep\ \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))
                    \)\ su\^2 - 
                c3\ \((c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                      2\ c1\ c3\ \((1 + c4\^2\ c5\^2)\)\ ep)\)\ su\ u + 
                c1\ c3\ \((c1\ c3 + c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)\)\ 
                  u\^2)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c3c3 = FullSimplify[PowerExpand[D[p1c3, c3]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(4\ \[Pi]\^\(3/2\)\ su\^5\)\((
          E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ \((ep\ su - c1\ u)\)\ 
            \((\@2\ c4\ c5\ su\ 
                  \((\((\(-2\) + 
                            c3\ ep\ 
                              \((2\ c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))
                                \))\)\ su\^2 - 
                      c3\ \((c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                            2\ c1\ c3\ \((2 + c4\^2\ c5\^2)\)\ ep)\)\ su\ u + 
                      c1\ c3\ \((
                          2\ c1\ c3 + c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)
                          \)\ u\^2)\) + 
                c3\ E\^\(\(c5\^2\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                  \((ep\ su - c1\ u)\)\ 
                  \((\((\(-3\) + c3\^2\ ep\^2)\)\ su\^2 - 
                      2\ c1\ c3\^2\ ep\ su\ u + c1\^2\ c3\^2\ u\^2)\)\ 
                  Erfc[\(c5\ 
                        \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                          \)\)\/\(\@2\ su\)])\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c3c2 = FullSimplify[PowerExpand[D[p1c3, c2]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c5\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
            \((\((\(-1\) + 
                      c3\ ep\ \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))
                    \)\ su\^2 - 
                c3\ \((c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                      2\ c1\ c3\ \((1 + c4\^2\ c5\^2)\)\ ep)\)\ su\ u + 
                c1\ c3\ \((c1\ c3 + c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)\)\ 
                  u\^2)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c3c1 = FullSimplify[PowerExpand[D[p1c3, c1]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(4\ \[Pi]\^\(3/2\)\ su\^5\)\((
            c3\ E\^\(-
                  \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\@2\ c4\ c5\ su\ 
                    \((\((\(-2\) + 
                              c3\ ep\ 
                                \((2\ c3\ ep + 
                                    c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ 
                          su\^2 - 
                        c3\ \((
                            c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                              2\ c1\ c3\ \((2 + c4\^2\ c5\^2)\)\ ep)\)\ su\ 
                          u + c1\ c3\ 
                          \((2\ c1\ c3 + 
                              c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)\)\ u\^2)
                      \) + c3\ 
                    E\^\(\(c5\^2\ 
                            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                                \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                    \((ep\ su - c1\ u)\)\ 
                    \((\((\(-3\) + c3\^2\ ep\^2)\)\ su\^2 - 
                        2\ c1\ c3\^2\ ep\ su\ u + c1\^2\ c3\^2\ u\^2)\)\ 
                    Erfc[\(c5\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\)\/\(\@2\ su\)])\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c3su = FullSimplify[PowerExpand[D[p1c3, su]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(4\ \[Pi]\^\(3/2\)\ su\^6\)\((
          E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((\@2\ c5\ su\ 
                  \((c2\ su\^2\ u + 
                      c1\ c3\^3\ c4\ \((2 + c4\^2\ c5\^2)\)\ u\ 
                        \((ep\ su - c1\ u)\)\^2 + 
                      c3\ c4\ \((
                          ep\ su\^3 - 
                            \((3\ c1 + c2\ c5\^2\ e\ ep)\)\ su\^2\ u - 
                            \((ep + c2\ c5\^2\ \((\(-c1\)\ e + c2\ ep)\))\)\ 
                              su\ u\^2 + c1\ \((1 + c2\^2\ c5\^2)\)\ u\^3)
                          \) - c3\^2\ u\ \((ep\ su - c1\ u)\)\ 
                        \((c2\ \((1 + c4\^2\ c5\^2)\)\ ep\ su - 
                            c1\ \((
                                c2\ u + c4\^2\ c5\^2\ \((e\ su + 2\ c2\ u)\))
                                \))\))\) + 
                E\^\(\(c5\^2\ 
                          \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\ \@\[Pi]\ 
                  \((\((\(-1\) + c3\^2\ ep\^2)\)\ su\^4 + 
                      c1\ c3\^2\ ep\ \((\(-5\) + c3\^2\ ep\^2)\)\ su\^3\ u + 
                      \((1 - c3\^2\ 
                              \((ep\^2 + 
                                  c1\^2\ \((\(-4\) + 3\ c3\^2\ ep\^2)\))\))
                          \)\ su\^2\ u\^2 + 
                      c1\ c3\^2\ \((2 + 3\ c1\^2\ c3\^2)\)\ ep\ su\ u\^3 - 
                      c1\^2\ c3\^2\ \((1 + c1\^2\ c3\^2)\)\ u\^4)\)\ 
                  Erfc[\(c5\ 
                        \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                          \)\)\/\(\@2\ su\)])\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4c5 = FullSimplify[PowerExpand[D[p1c4, c5]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c3\^2\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ \((ep\ su - c1\ u)\)\ 
            \((\((\(-1\) + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\)\ 
            \((\((1 + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4c4 = FullSimplify[PowerExpand[D[p1c4, c4]]]\)], "Input"],

Cell[BoxData[
    \({{\(c3\^3\ c5\^3\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((ep\ su - c1\ u)\)\^2\ 
            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))\)\)\/\(2\ \@2\ 
            \[Pi]\^\(3/2\)\ su\^4\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4c3 = FullSimplify[PowerExpand[D[p1c3, c5]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((\(-c2\)\ su\^2\ u + 
                c3\ c4\ c5\^2\ e\^2\ su\^2\ \((ep\ su - c1\ u)\) + 
                c2\ c3\^2\ \((1 + 2\ c4\^2\ c5\^2)\)\ u\ 
                  \((ep\ su - c1\ u)\)\^2 + 
                c3\^3\ c4\ \((1 + c4\^2\ c5\^2)\)\ \((ep\ su - c1\ u)\)\^3 - 
                c3\ c4\ \((ep\ su - c1\ u)\)\ 
                  \((2\ su\^2 - c2\^2\ c5\^2\ u\^2)\) + 
                e\ su\ \((
                    \((\(-1\) + c3\^2\ \((1 + 2\ c4\^2\ c5\^2)\)\ ep\^2)\)\ 
                        su\^2 - 
                      2\ c3\ \((
                          c1\ c3 + c4\ \((\(-c2\) + 2\ c1\ c3\ c4)\)\ c5\^2)
                          \)\ ep\ su\ u + 
                      c1\ c3\ \((
                          c1\ c3 + 2\ c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)
                          \)\ u\^2)\))\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4c3 = FullSimplify[PowerExpand[D[p1c4, c3]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c3\ c5\ E
              \^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ \((ep\ su - c1\ u)\)\ 
            \((\((\(-2\) + 
                      c3\ ep\ \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))
                    \)\ su\^2 - 
                c3\ \((c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                      2\ c1\ c3\ \((1 + c4\^2\ c5\^2)\)\ ep)\)\ su\ u + 
                c1\ c3\ \((c1\ c3 + c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)\)\ 
                  u\^2)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4c2 = FullSimplify[PowerExpand[D[p1c4, c2]]]\)], "Input"],

Cell[BoxData[
    \({{\(c3\^2\ c5\^3\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
            \((ep\ su - c1\ u)\)\ 
            \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))\)\)\/\(2\ \@2\ 
            \[Pi]\^\(3/2\)\ su\^4\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4c1 = FullSimplify[PowerExpand[D[p1c4, c1]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
            c3\^2\ c5\ 
              E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((\((\(-1\) + 
                        c3\ ep\ 
                          \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))\)\ 
                    su\^2 - 
                  c3\ \((c1\ c4\ c5\^2\ e - c2\ c4\ c5\^2\ ep + 
                        2\ c1\ c3\ \((1 + c4\^2\ c5\^2)\)\ ep)\)\ su\ u + 
                  c1\ c3\ \((c1\ c3 + c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)
                      \)\ u\^2)\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c4su = FullSimplify[PowerExpand[D[p1c4, su]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^5\)\((
          c3\^2\ c5\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((ep\ su\^3 + 
                \((\(-c2\)\ c5\^2\ ep\ \((e + c3\ c4\ ep)\) + 
                      c1\ \((\(-2\) + 
                            c3\ ep\ 
                              \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\))
                          \))\)\ su\^2\ u - 
                \((ep + c2\^2\ c5\^2\ ep - 
                      c1\ c2\ c5\^2\ \((e + 3\ c3\ c4\ ep)\) + 
                      c1\^2\ c3\ 
                        \((2\ c3\ ep + c4\ c5\^2\ \((e + 2\ c3\ c4\ ep)\))\))
                    \)\ su\ u\^2 + 
                c1\ \((1 + c1\^2\ c3\^2 + \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ 
                  u\^3)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c5su = FullSimplify[PowerExpand[D[p1c5, su]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^5\)\((
          c3\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((\((e + c3\ c4\ ep)\)\ su\^3 - 
                \((2\ c1\ c3\ c4 - 
                      c1\ c3\ \((e + c3\ c4\ ep)\)\ 
                        \((c3\ ep + c4\ c5\^2\ \((e + c3\ c4\ ep)\))\) + 
                      c2\ \((\(-2\) + c5\^2\ \((e + c3\ c4\ ep)\)\^2)\))\)\ 
                  su\^2\ u - 
                \((\((1 + c1\^2\ c3\^2 + 2\ \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)
                          \)\ e + 
                      c3\ \((c4 + c1\ c3\ \((\(-c2\) + 2\ c1\ c3\ c4)\) + 
                            2\ c4\ \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ ep)\)\ 
                  su\ u\^2 - 
                \((c2 - c1\ c3\ c4)\)\ 
                  \((1 + c1\^2\ c3\^2 + \((c2 - c1\ c3\ c4)\)\^2\ c5\^2)\)\ 
                  u\^3)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c5c1 = FullSimplify[PowerExpand[D[p1c5, c1]]]\)], "Input"],

Cell[BoxData[
    \({{\(-
          \(1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
            c3\^2\ E\^\(-
                  \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                        c5\^2\ \((
                              e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                              \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
              \((c3\^2\ c4\^3\ c5\^2\ \((ep\ su - c1\ u)\)\^2 + 
                  c3\ \((ep\ su - c1\ u)\)\ \((e\ su + c2\ u)\) + 
                  2\ c3\ c4\^2\ c5\^2\ \((ep\ su - c1\ u)\)\ 
                    \((e\ su + c2\ u)\) + 
                  c4\ \((\((\(-1\) + c5\^2\ e\^2 + c3\^2\ ep\^2)\)\ su\^2 + 
                        2\ \((c2\ c5\^2\ e - c1\ c3\^2\ ep)\)\ su\ u + 
                        \((c1\^2\ c3\^2 + c2\^2\ c5\^2)\)\ u\^2)\))\))\)\)\)}}
      \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c5c2 = FullSimplify[PowerExpand[D[p1c5, c2]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c3\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ u\ 
            \((\((\(-1\) + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\)\ 
            \((\((1 + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c5c3 = FullSimplify[PowerExpand[D[p1c5, c3]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((\(-c2\)\ su\^2\ u + 
                c3\ c4\ c5\^2\ e\^2\ su\^2\ \((ep\ su - c1\ u)\) + 
                c2\ c3\^2\ \((1 + 2\ c4\^2\ c5\^2)\)\ u\ 
                  \((ep\ su - c1\ u)\)\^2 + 
                c3\^3\ c4\ \((1 + c4\^2\ c5\^2)\)\ \((ep\ su - c1\ u)\)\^3 - 
                c3\ c4\ \((ep\ su - c1\ u)\)\ 
                  \((2\ su\^2 - c2\^2\ c5\^2\ u\^2)\) + 
                e\ su\ \((
                    \((\(-1\) + c3\^2\ \((1 + 2\ c4\^2\ c5\^2)\)\ ep\^2)\)\ 
                        su\^2 - 
                      2\ c3\ \((
                          c1\ c3 + c4\ \((\(-c2\) + 2\ c1\ c3\ c4)\)\ c5\^2)
                          \)\ ep\ su\ u + 
                      c1\ c3\ \((
                          c1\ c3 + 2\ c4\ \((\(-c2\) + c1\ c3\ c4)\)\ c5\^2)
                          \)\ u\^2)\))\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c5c4 = FullSimplify[PowerExpand[D[p1c5, c4]]]\)], "Input"],

Cell[BoxData[
    \({{1\/\(2\ \@2\ \[Pi]\^\(3/2\)\ su\^4\)\((
          c3\^2\ E\^\(-
                \(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ \((ep\ su - c1\ u)\)\ 
            \((\((\(-1\) + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\)\ 
            \((\((1 + c5\ \((e + c3\ c4\ ep)\))\)\ su + 
                \((c2 - c1\ c3\ c4)\)\ c5\ u)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1c5c5 = FullSimplify[PowerExpand[D[p1c5, c5]]]\)], "Input"],

Cell[BoxData[
    \({{\(c3\ c5\ 
            E\^\(-\(\(u\^2 + c3\^2\ \((ep\ su - c1\ u)\)\^2 + 
                      c5\^2\ \((e\ su + c2\ u + c3\ c4\ \((ep\ su - c1\ u)\))
                            \)\^2\)\/\(2\ su\^2\)\)\)\ 
            \((e\ su + c3\ c4\ ep\ su + c2\ u - c1\ c3\ c4\ u)\)\^3\)\/\(2\ 
            \@2\ \[Pi]\^\(3/2\)\ su\^4\)}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{772, 478},
WindowMargins->{{2, Automatic}, {Automatic, 2}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 68, 1, 30, "Input"],
Cell[1780, 52, 71, 1, 30, "Input"],
Cell[1854, 55, 152, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[2031, 61, 48, 1, 30, "Input"],
Cell[2082, 64, 308, 7, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2427, 76, 107, 2, 30, "Input"],
Cell[2537, 80, 198, 6, 66, "Output"]
}, Open  ]],
Cell[2750, 89, 90, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2865, 94, 78, 1, 30, "Input"],
Cell[2946, 97, 272, 5, 62, "Output"]
}, Open  ]],
Cell[3233, 105, 92, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3350, 110, 78, 1, 30, "Input"],
Cell[3431, 113, 155, 3, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3623, 121, 63, 1, 30, "Input"],
Cell[3689, 124, 199, 4, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3925, 133, 70, 1, 30, "Input"],
Cell[3998, 136, 140, 3, 46, "Output"]
}, Open  ]],
Cell[4153, 142, 69, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[4247, 147, 265, 6, 50, "Input"],
Cell[4515, 155, 46, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4598, 161, 206, 5, 70, "Input"],
Cell[4807, 168, 81, 1, 42, "Output"]
}, Open  ]],
Cell[4903, 172, 80, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[5008, 177, 81, 1, 30, "Input"],
Cell[5092, 180, 194, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5323, 189, 76, 1, 30, "Input"],
Cell[5402, 192, 155, 3, 58, "Output"]
}, Open  ]],
Cell[5572, 198, 66, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[5663, 203, 103, 2, 30, "Input"],
Cell[5769, 207, 137, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5943, 215, 70, 1, 30, "Input"],
Cell[6016, 218, 198, 3, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6251, 226, 80, 1, 30, "Input"],
Cell[6334, 229, 332, 5, 78, "Message"],
Cell[6669, 236, 559, 9, 105, "Message"],
Cell[7231, 247, 373, 6, 78, "Message"],
Cell[7607, 255, 159, 3, 25, "Message"],
Cell[7769, 260, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7841, 266, 73, 1, 30, "Input"],
Cell[7917, 269, 155, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8109, 277, 177, 3, 50, "Input"],
Cell[8289, 282, 311, 7, 97, "Output"]
}, Open  ]],
Cell[8615, 292, 46, 1, 30, "Input"],
Cell[8664, 295, 63, 1, 30, "Input"],
Cell[8730, 298, 70, 1, 30, "Input"],
Cell[8803, 301, 67, 1, 30, "Input"],
Cell[8873, 304, 67, 1, 30, "Input"],
Cell[8943, 307, 75, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[9043, 312, 70, 1, 30, "Input"],
Cell[9116, 315, 50, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9203, 321, 61, 1, 30, "Input"],
Cell[9267, 324, 47, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9351, 330, 80, 1, 30, "Input"],
Cell[9434, 333, 91, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9562, 339, 79, 1, 30, "Input"],
Cell[9644, 342, 103, 2, 68, "Output"]
}, Open  ]],
Cell[9762, 347, 46, 1, 30, "Input"],
Cell[9811, 350, 46, 1, 30, "Input"],
Cell[9860, 353, 46, 1, 30, "Input"],
Cell[9909, 356, 46, 1, 30, "Input"],
Cell[9958, 359, 46, 1, 30, "Input"],
Cell[10007, 362, 46, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[10078, 367, 36, 1, 30, "Input"],
Cell[10117, 370, 103, 2, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10257, 377, 36, 1, 30, "Input"],
Cell[10296, 380, 103, 2, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10436, 387, 36, 1, 30, "Input"],
Cell[10475, 390, 155, 3, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10667, 398, 72, 1, 30, "Input"],
Cell[10742, 401, 299, 6, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11078, 412, 126, 3, 30, "Input"],
Cell[11207, 417, 170, 3, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11414, 425, 76, 1, 30, "Input"],
Cell[11493, 428, 860, 16, 140, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12390, 449, 76, 1, 30, "Input"],
Cell[12469, 452, 615, 12, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13121, 469, 76, 1, 30, "Input"],
Cell[13200, 472, 365, 7, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13602, 484, 76, 1, 30, "Input"],
Cell[13681, 487, 845, 15, 140, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14563, 507, 76, 1, 30, "Input"],
Cell[14642, 510, 404, 8, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15083, 523, 76, 1, 30, "Input"],
Cell[15162, 526, 429, 8, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15628, 539, 76, 1, 30, "Input"],
Cell[15707, 542, 459, 7, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16203, 554, 79, 1, 30, "Input"],
Cell[16285, 557, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16357, 563, 76, 1, 30, "Input"],
Cell[16436, 566, 279, 5, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16752, 576, 79, 1, 30, "Input"],
Cell[16834, 579, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16906, 585, 76, 1, 30, "Input"],
Cell[16985, 588, 283, 5, 90, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17305, 598, 76, 1, 30, "Input"],
Cell[17384, 601, 326, 6, 90, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17747, 612, 80, 1, 30, "Input"],
Cell[17830, 615, 1509, 28, 225, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19376, 648, 80, 1, 30, "Input"],
Cell[19459, 651, 695, 14, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20191, 670, 80, 1, 30, "Input"],
Cell[20274, 673, 1842, 32, 230, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22153, 710, 80, 1, 30, "Input"],
Cell[22236, 713, 950, 18, 143, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23223, 736, 80, 1, 30, "Input"],
Cell[23306, 739, 1051, 19, 162, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24394, 763, 80, 1, 30, "Input"],
Cell[24477, 766, 1509, 28, 225, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26023, 799, 144, 2, 50, "Input"],
Cell[26170, 803, 948, 17, 187, "Output"],
Cell[27121, 822, 521, 10, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27679, 837, 80, 1, 30, "Input"],
Cell[27762, 840, 1504, 29, 225, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29303, 874, 80, 1, 30, "Input"],
Cell[29386, 877, 782, 15, 145, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30205, 897, 80, 1, 30, "Input"],
Cell[30288, 900, 824, 15, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31149, 920, 80, 1, 30, "Input"],
Cell[31232, 923, 516, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31785, 937, 80, 1, 30, "Input"],
Cell[31868, 940, 402, 7, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32307, 952, 80, 1, 30, "Input"],
Cell[32390, 955, 679, 12, 145, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33106, 972, 80, 1, 30, "Input"],
Cell[33189, 975, 367, 6, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33593, 986, 80, 1, 30, "Input"],
Cell[33676, 989, 449, 8, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34162, 1002, 80, 1, 30, "Input"],
Cell[34245, 1005, 695, 14, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34977, 1024, 80, 1, 30, "Input"],
Cell[35060, 1027, 1106, 20, 162, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36203, 1052, 80, 1, 30, "Input"],
Cell[36286, 1055, 700, 12, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37023, 1072, 80, 1, 30, "Input"],
Cell[37106, 1075, 1320, 23, 206, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38463, 1103, 80, 1, 30, "Input"],
Cell[38546, 1106, 679, 12, 145, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39262, 1123, 80, 1, 30, "Input"],
Cell[39345, 1126, 1504, 29, 225, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40886, 1160, 80, 1, 30, "Input"],
Cell[40969, 1163, 1842, 32, 230, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42848, 1200, 80, 1, 30, "Input"],
Cell[42931, 1203, 538, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43506, 1217, 80, 1, 30, "Input"],
Cell[43589, 1220, 402, 7, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44028, 1232, 80, 1, 30, "Input"],
Cell[44111, 1235, 1106, 20, 162, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45254, 1260, 80, 1, 30, "Input"],
Cell[45337, 1263, 700, 12, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46074, 1280, 80, 1, 30, "Input"],
Cell[46157, 1283, 402, 7, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46596, 1295, 80, 1, 30, "Input"],
Cell[46679, 1298, 782, 15, 145, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47498, 1318, 80, 1, 30, "Input"],
Cell[47581, 1321, 950, 18, 143, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48568, 1344, 80, 1, 30, "Input"],
Cell[48651, 1347, 1051, 19, 162, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49739, 1371, 80, 1, 30, "Input"],
Cell[49822, 1374, 824, 15, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50683, 1394, 80, 1, 30, "Input"],
Cell[50766, 1397, 516, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51319, 1411, 80, 1, 30, "Input"],
Cell[51402, 1414, 1106, 20, 162, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52545, 1439, 80, 1, 30, "Input"],
Cell[52628, 1442, 538, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53203, 1456, 80, 1, 30, "Input"],
Cell[53286, 1459, 363, 6, 62, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

